Debian Bug report logs - #369096
RM: libkpathsea3 -- RoM; superseded by tetex-bin

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Stefan Huehner <stefan@huehner.org>

Date: Sat, 27 May 2006 14:03:01 UTC

Severity: minor

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, teTeX maintainers <debian-tetex-maint@lists.debian.org>:
Bug#369096; Package libkpathsea3. Full text and rfc822 format available.

Acknowledgement sent to Stefan Huehner <stefan@huehner.org>:
New Bug report received and forwarded. Copy sent to teTeX maintainers <debian-tetex-maint@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefan Huehner <stefan@huehner.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libkpathsea3: Consider removing this package
Date: Sat, 27 May 2006 15:36:01 +0200
Package: libkpathsea3
Severity: minor


Hi,
this package provides to binary package 'libkpathsea3' and
'libkpathsea-dev'. The first one in never referenced from any
package in sid. The latter package is also built from the source
'tetex-bin'. Therefore this package seems unnecessary.

Please double check and consider removing this package.

Regards,
Stefan

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, teTeX maintainers <debian-tetex-maint@lists.debian.org>:
Bug#369096; Package libkpathsea3. Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to teTeX maintainers <debian-tetex-maint@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 369096@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: James Troup and others <ftpmaster@ftp-master.debian.org>
Cc: 369096@bugs.debian.org, Stefan Huehner <stefan@huehner.org>
Subject: Please remove libkpathsea3 (was: Bug#369096: libkpathsea3: Consider removing this package)
Date: Mon, 29 May 2006 11:31:03 +0200
reassign 369096 ftp.debian.org
retitle 369096 [RM] libkpathsea3 -- RoM
thanks

Stefan Huehner <stefan@huehner.org> wrote:

> this package provides to binary package 'libkpathsea3' and
> 'libkpathsea-dev'. The first one in never referenced from any
> package in sid. The latter package is also built from the source
> 'tetex-bin'. Therefore this package seems unnecessary.

Thanks for the reminder; indeed all packages that still depended on
libkpathsea3 have been rebuilt, and the package can safely be removed.
Ftp-Masters, please do that.

Regards, Frank
-- 
Frank Küster
Single Molecule Spectroscopy, Protein Folding @ Inst. f. Biochemie, Univ. Zürich
Debian Developer (teTeX)



Bug reassigned from package `libkpathsea3' to `ftp.debian.org'. Request was from Frank Küster <frank@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Küster <frank@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stefan Huehner <stefan@huehner.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 369096-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 369096-close@bugs.debian.org
Cc: libkpathsea3@packages.debian.org, libkpathsea3@packages.qa.debian.org
Subject: Bug#369096: fixed
Date: Sat, 05 Aug 2006 07:03:54 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libkpathsea-dev |      2.1-1 | hurd-i386
libkpathsea3 |      2.1-1 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369096@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:22:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:24:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.